@import url('https://fonts.googleapis.com/css?family=PT+Sans');

/*.rgba-primary-0 { color: rgba( 17, 63,118,1) }
.rgba-primary-1 { color: rgba( 60,103,155,1) }
.rgba-primary-2 { color: rgba( 30, 83,147,1) }
.rgba-primary-3 { color: rgba(  7, 47, 96,1) }
.rgba-primary-4 { color: rgba(  3, 33, 68,1) }*/

body {
	background-color: rgb(245, 245, 245);
	margin: 0px;
	padding: 0px;
	font-family: 'PT Sans', sans-serif;
	color: rgb(50, 50, 50);
}
.menu-title {
	color: rgb(100,100,100);
}

.category-title {
  	color: rgb(100,100,100);
	border-bottom: 1px solid rgb(100,100,100);
}

.menu-title {
   	color: rgb(100,100,100);
}

@media (prefers-color-scheme: light) {
	body {
		background-color: rgb(245, 245, 245);
		color: rgb(50, 50, 50);
	}
	.menu-title {
		color: rgb(100,100,100);
	}
    .category-title {
        color: rgb(100,100,100);
        border-bottom: 1px solid rgb(100,100,100);
    }
    .menu-title {
        color: rgb(100,100,100);
    }
}

@media (prefers-color-scheme: dark) {
	body {
		background-color: rgb(10, 10, 10);
		color: rgb(200, 200, 200);
	}	
	.menu-title {
		color: rgb(200,200,200);
	}
    .category-title {
        color: rgb(180,180,180);
        border-bottom: 1px solid rgb(180,180,180);
    }
    .menu-title {
        color: rgb(180,180,180);
    }
    a {
        color : rgb(68, 147, 221);
    }
    input {
        background-color: rgb(0, 0, 0);
		color: rgb(200, 200, 200);
        border-color: rgb(50, 50, 50);
    }
}

@media screen and (min-width: 1100px) {
	#main-container {
		width: 1080px;
		margin-left: auto;
		margin-right: auto;
	}

	#menu-frame {
		width: 270px;
		float: left;
		height: 200px;
		position: fixed;
	}

	#content-frame {
		width: 810px;
		float: right;
	}
}

/*@media screen and (max-width: 1100px) and (min-width: 600px) {*/
@media screen and (max-width: 1100px) {
	#main-container {
		width: 100%;
		min-width: 600px;
	}

	#menu-frame {
		width: 25%;
		min-width: 150px;
		float: left;
		height: 200px;
		position: fixed;
	}

	#content-frame {
		width: 75%;
		min-width: 450px;
		float: right;
	}
}

/*@media screen and (max-width: 600px) {
	#main-container {
		width: 100%;
	}

	#menu-frame {
		width: 100%;
		height: 100px;
	}

	#content-frame {
		width: 100%;
	}
}*/

.top-pad {
	width: 100%;
	height: 40px;
}

.menu-title {
	font-size: 24pt;
	font-weight: bold;
	margin-bottom: 30px;
}

#menu-content {
	margin: 0px 5px 0px 20px;
}

#content-content {
	margin: 0px 20px 0px 5px;
}

.menu-list {
	list-style-type: none;
	padding-left: 10px;
}

.menu-sublist {
	list-style-type: "- ";
	padding-left: 20px;
}

.menu-list li {
	margin-bottom: 5px;
}

.menu-list .menu-current, .menu-list .menu-current:visited {
	color: rgb( 3, 33, 68);
}

.menu-list li a, .menu-list li a:visited {
	text-decoration: none;
	color: rgb( 60,103,155);
	font-weight: bold;
}

.menu-list li a:hover {
	color: rgb( 3, 33, 68);
}

.language-list {
	padding-left: 30px;
}

#search {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}

h2 a:hover {
	color: rgb( 3, 33, 68);
}

.content-item {
	margin-bottom: 50px;
}

.content-title {
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 5px;
}

.content-title a, .content_title a:visited {
	color: rgb( 60,103,155);
	text-decoration: none;
}

.content-title a:hover {
	color: rgba( 3, 33, 68);
	text-decoration: none;
}

.content-date {
	font-style: italic;
	margin: 5px 0px 15px 0px;
}

.content-body {
	margin-top: 15px;
}

.category-title {
	font-size: 14pt;
	margin-bottom: 10px;
}

.content-thumbnail
{
	overflow: hidden;
	height: 100px;
	margin-bottom: 10px;
}

.content-inner-thumbnail
{
	position: relative;
	left: 50%;
	top: 50%;
	width: 795px;
	transform: translate(-50%, -50%);
}

.context-text
{

}
